/usr/pkg/lib/perl5/vendor_perl/5.42.0/accessors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/accessors/chained.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/accessors/classic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/accessors/ro.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/accessors/rw.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/accessors.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/accessors::chained.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/accessors::classic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/accessors::ro.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/accessors::rw.3
